[El-errata] ELSA-2011-1219 Moderate: Oracle Linux 4 samba security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Tue Aug 30 06:52:35 PDT 2011


Oracle Linux Security Advisory ELSA-2011-1219

https://rhn.redhat.com/errata/RHSA-2011-1219.html

The following updated rpms for Oracle Linux 4 have been uploaded to the 
Unbreakable Linux Network:

i386:
samba-3.0.33-0.34.el4.i386.rpm
samba-client-3.0.33-0.34.el4.i386.rpm
samba-common-3.0.33-0.34.el4.i386.rpm
samba-swat-3.0.33-0.34.el4.i386.rpm

x86_64:
samba-3.0.33-0.34.el4.x86_64.rpm
samba-client-3.0.33-0.34.el4.x86_64.rpm
samba-common-3.0.33-0.34.el4.i386.rpm
samba-common-3.0.33-0.34.el4.x86_64.rpm
samba-swat-3.0.33-0.34.el4.x86_64.rpm

ia64:
samba-3.0.33-0.34.el4.ia64.rpm
samba-client-3.0.33-0.34.el4.ia64.rpm
samba-common-3.0.33-0.34.el4.i386.rpm
samba-common-3.0.33-0.34.el4.ia64.rpm
samba-swat-3.0.33-0.34.el4.ia64.rpm


SRPMS:
http://oss.oracle.com/el4/SRPMS-updates/samba-3.0.33-0.34.el4.src.rpm


Description of changes:


[3.0.33-0.34.el4]
- Add security fix also for CVE-2011-2724
- related: #722551

[3.0.33-0.33.el4]
- Add security fix also for CVE-2010-0787, CVE-2011-1678
- related: #722551

[3.0.33-0.32.el4]
- Security Release, fixes CVE-2011-0547, CVE-2011-2694, CVE-2011-2522
- resolves: #722551

[3.0.33-0.31.el4]
- Security Release, fixes CVE-2011-0719
- resolves: #678329




More information about the El-errata mailing list